<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Message Action="Edit holders" Terminal_Type="@CSKey" Global_Type="@CSGlobal">
	<Holder_ID>@Holder_ID</Holder_ID>
	<Include>Holder_Contact, Holder_Address, Holder_Card</Include>
   <Holder>
     <Holder_ID>@Holder_ID</Holder_ID>
     <Group_ID>@Group_ID</Group_ID>
     <L_Name>@L_Name</L_Name>
	 <F_Name>@F_Name</F_Name>
	 <M_Name>@M_Name</M_Name>
	 <Full_Name>@Full_Name</Full_Name>
	 <Birth>@Birth</Birth>
	 <!--Gender>@Gender</Gender-->
	 <!--Marrital>@Marrital</Marrital-->
	 <!--Language_ID>#0419</Language_ID-->
	 <Remarks>@Remarks</Remarks>
	 <Contacts>
	   @Contacts
	 </Contacts>
	 <Addresses>
	   @Addresses
	 </Addresses>
   </Holder>
</Message>